
/* ==========================================================================
responsive
========================================================================== */


@media (max-width: 1240px) {
.footer-wrap .bottom >.container {
	width: auto;
}
#comingsoon-countdown .countdown-amount {
	font-size: 100px;
}
}

@media (min-width: 961px) and (max-width: 1199px) {
.navbar-header {
	width: 75%;
	padding-left: 15px;
}
.logo-wrapper h1 {
	margin-top: 16px;
}
/*Footer Widget*/
.bottom .widget_text {
	min-height: 110px;
}
}

@media (min-width: 780px) {
.no-mobile {
	display: block
}
.on-mobile {
	display: none
}
#post-8 .home-events .col-sm-6 {
	padding: 0px;
	width: 29.5%;
	margin-right: 17px
}
#post-8 .event-countdown-wrapper-content {
	width: 110%
}
#event-desc {
	background: #000;
	border: #222 solid 0px;
}
#event-desc h2 {
	font-size: 23px;
	font-weight: 400;
	line-height: 28px;
	color: #1fcfcc;
	text-transform: uppercase;
}
.desc-padding {
	padding: 45px;
}
.vc_custom_1506941277524 {
	margin-left: -20px
}
.vc_custom_1506602090847 .container {
	padding: 0px;
}
#post-201 .col-sm-6 {
	padding: 0px;
	width: 50%
}
#post-6 .event-desc {
	margin-left: -15px;
}
#post-4 .col-sm-6 {
	padding: 0px;
	width: 29%;
	margin-right: 20px
}
#post-4 .event-countdown-wrapper-content {
	width: 110%
}
single-event-contents .col-sm-6 {
	width: 50%
}
.entry-thumbnail {
	padding-bottom: 250px
}
.vc_custom_1506777303529 {
	border-top: 1px solid #222
}
.bottom-widget {
	padding: 10px
}
.page-id-25 .wpb_wrapper {
	padding: 20px
}
.your-message textarea {
	height: 200px
}
.vc_custom_1506910547553 .container {
	padding: 0px
}
.home-header {
	margin-top: 140px
}
	
	#tickets {
	background: #eb0a63;
	padding: 18px;
	margin-bottom: 20px;
	text-align: center;
	color: #FFF;
	margin-top: 6px;
	line-height: 32px;
	margin-top: 20px
}
#tickets .button {
	background: #02c2c1;
	text-align: center;
	color: #FFF;
	margin-left: 8px;
	border: 1px solid #02c2c1;
	padding: 10px 25px;
	border-radius: 3px;
	margin-top: 6px
}
	.entry-content {padding-top:10px}
	.home .entry-content {padding-top:0px}
}

@media (min-width: 768px) and (max-width: 960px) {
.common-menu-wrap .nav>li>a {
	padding: 0;
	margin: 0px 6px;
}
.common-menu .common-menu-wrap .nav>li>a {
	font-size: 12px;
}
.vc_column-inner {
	width: 100%;
}
.cuisine-modul {
	margin-top: 8px;
}
.social-share ul li {
	display: inline-block;
	margin-left: 5px;
}
}

@media only screen and (max-width: 992px) {
.header .navbar-toggle {
	color: #fff;
}
.navbar-collapse.collapse {
	display: none !important;
	overflow: hidden !important;
}
.navbar-collapse.collapse.in {
	display: block !important;
}
.navbar-collapse {
	width: auto;
	border-top: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.navbar-toggle {
	display: block;
	margin-top: 20px;
	padding: 0 15px;
}
.navbar-nav {
	float: none;
}
.navbar-nav>li {
	float: none;
}
.photo-gallery-item .photo-gallery-items.single-col {
	width: 100%;
	margin-bottom: 30px;
}
.photo-gallery-item .photo-gallery-items.single-col img {
	width: 100%;
}
.photo-gallery-item .photo-gallery-items.column {
	width: 50%;
	float: left;
}
.mc4wp-form-fields input[type="email"] {
	width: 76%;
}
.mc4wp-form-fields input[type=submit] {
	width: 24%;
}
.col6.col6-input input {
	width: 47%;
}
/* bottom-widget */
.bottom-widget:not(:last-child) {
	margin-bottom: 30px;
}
}

@media (max-width: 767px) {
/* feature */
.home-feature.vc_column_container>.vc_column-inner {
	margin-top: 0 !important;
}
.home-feature {
	margin-top: 30px;
}
.themeum-feature-wrapper {
	max-width: 360px;
	margin: 0 auto;
}
.themeum-photo-gallery-item .no-padding {
	width: 50%;
}
.themeum-person {
	margin-bottom: 30px;
}
.themeum-person-image img {
	width: 100%;
}
#comingsoon-countdown .countdown-amount {
	font-size: 60px;
	line-height: 1;
}
#comingsoon-countdown .countdown-period {
	font-size: 16px;
}
.comingsoon .social-share li {
	margin: 0 8px;
}
.comingsoon .social-share li a {
	font-size: 16px;
}
.countdown-section:not(:last-child):after {
	display: none;
}
.countdown-section {
	margin: 0 30px;
}
.themeum-title.title-normal.normal {
	width: 100%;
	text-align: center;
}
.themeum-button {
	width: 100%;
}
.wpb_single_image.vc_align_right, .wpb_single_image.vc_align_left, .page-template-default p, .themeum-button {
	text-align: center !important;
}
.strings-album-list img, .single-event-content img {
	width: 100%
}
.mc4wp-form-fields input[type="email"] {
	float: inherit;
	display: inline-block;
}
.no-mobile {
	display: none
}
.on-mobile {
	display: block
}
#post-8 .home-events .col-sm-6 {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-top: 20px;
	width: 100%;
	margin-right: 0px
}
#post-8 .home-events img {
	width: 100%
}
#post-8 .single-event-content {
	margin-bottom: 100px
}
#post-8 .event-countdown-wrapper-content {
	width: 100%
}
.container {
	padding-left: 15px;
	padding-right: 15px
}
.home .site-header {
	margin-top: 40px
}
.home-header {
	margin-top: -180px
}
#tickets {
	background: #eb0a63;
	padding: 18px;
	margin-bottom: 20px;
	text-align: center;
	color: #FFF;
	margin-top: 6px;
	font-size: 14px;
	line-height: 32px;
	margin-top: 20px;
}
	
	#tickets span {
	display:table; padding-bottom:8px; width:100%;
}
#tickets .button {
	background: #02c2c1;
	text-align: center;
	color: #FFF;
	margin-left: 8px;
	border: 1px solid #02c2c1;
	padding: 10px 45px;
	border-radius: 3px;
	margin-top: 6px
}
.themeum-navbar-header .themeum-navbar-brand img {
	max-height: 48px;
	min-width: 200px
}
.main {
	margin-top: -80px
}

.single-event-contents {
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 110px
}
.single-event-contents h2 {
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
}
.single-event-contents h3 {
	font-size: 26px;
	line-height: 35px;
	text-transform: uppercase;
}
.single-event-content .event-content-wrapper {
	padding: 20px 20px 32px;
	background: #181818;
	position: absolute;
	width: 100%;
	left: 0;
	top: auto;
	bottom: -70px;
	overflow: hidden;
	-webkit-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	height: 90px;
	border-bottom: 2px solid #00c7d6;
}
.countdown-timer-subtitle {
	font-size: 16px;
	font-weight: 400;
	margin-top: 0;
	-webkit-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
span.countdown-date {
	display: block;
	font-weight: 400;
	margin: 6px 0 0;
	padding: 0 20px;
	font-size: 16px !important;
}
.vc_custom_1506673121003 {
	padding-top: 20px
}
#post-4 .col-sm-6 {
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-top: 20px;
	width: 100%;
	margin-right: 0px
}
#post-4 .event-countdown-wrapper-content {
	width: 100%
}
#post-4 .single-event-content {
	margin-bottom: 100px
}
.page-id-25 .vc_custom_1506851845137 {
	text-align: left;
	padding-top: 40px
}
.page-id-25 p {
	text-align: left;
}
	
.page-id-6 .entry-content, .page-id-16 .entry-content{padding:20px; margin-top:32px; margin-bottom: 80px}


.page-id-13 .entry-content{padding:20px; margin-top:-282px; text-align: center}
.page-id-25 #tickets, .vc_custom_1507190774177{ display:none}
.vc_custom_1506919602614 .event-countdown-wrapper-content {margin-top:40px; margin-left:5px}
.vc_custom_1507362560006 { padding:15px}
	.page-id-310 .entry-content {margin-left:-2px; margin-right:-2px}
	.page-id-310 .container  {margin-left:15px; margin-right:15px}
	.page-id-310 .book-box2, .page-id-310 .book-box1 { border:0px}
	.vc_custom_1507548934731 {margin-left:-20px; margin-right:-20px}
}

.page-id-310 .container {padding:0px}
.page-id-310 .entry-content {margin-left:-15px; margin-right:-15px}


@media (max-width: 489px) {
/* Product page */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
	width: 45% !important;
}
.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
	width: 27.5% !important;
}
.product-thumbnail-outer:hover .product-thumbnail-outer-inner .addtocart-btn a.added_to_cart {
	top: 135px;
}
.product-thumbnail-outer:hover .product-thumbnail-outer-inner .addtocart-btn a.button {
	top: 75px;
}
.form-submit input[type=submit] {
	padding: 0px 12px;
	font-size: 14px;
}
.comment-notes {
	padding: 0 15px;
}
.entry-content-list-blog .entry-header {
	padding: 10px;
}
.entry-blog-meta .blog-entry-title {
	font-size: 18px;
	line-height: 22px;
}
.entry-link-post-format, .entry-quote-post-format {
	padding: 40px 40px 150px;
}
.entry-link-post-format h4 {
	font-size: 26px;
}
.format-video .entry-content-list-blog .entry-header {
	bottom: 0;
}
/*Coming Soon*/
#comingsoon-countdown {
	display: table;
	width: 100%;
	text-align: center;
}
#comingsoon-countdown .countdown-section {
	margin-right: 0;
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
}
#comingsoon-countdown .countdown-section .countdown-amount {
	font-size: 30px;
	margin-bottom: 0;
}
#comingsoon-countdown .countdown-section .countdown-period {
	font-size: 12px;
}
.countdown-section {
	margin: 0 15px;
}
.coming-soon-newslatter {
	padding: 20px;
}
.comingsoon-footer {
	margin-top: 20px;
}
.coming-soon-newslatter {
	width: 100%;
}
.col6.col6-input input {
	width: 100%;
}
.mc4wp-form-fields input[type="email"] {
	width: 70%;
}
.mc4wp-form-fields input[type=submit] {
	width: 30%;
	padding: 13px;
}
.themeum-button {
	padding: 30px;
}
.subtitle-cover h2 {
	font-size: 36px;
	padding: 14px 50px;
}
article.hentry, #comments {
	padding: 30px;
}
.footer-wrap .social-share {
	margin-top: -25px;
}
.instagram-images li {
	width: 50%;
}
}

@media (min-width: 320px) and (max-width: 360px) {
.thm-sub-titlecustomstylesub {
	line-height: 42px;
}
}
